Errore dopo upgrade della rel 3.5.6


#1

Buongiorno, dopo l’upgrade della release 3.5.6. il sistema mi segnala un errore ogni volta che accedo. Questo con qualsiasi ruolo.
grazie 1000
Nicola Belcastro


#2

Buongiorno @nicola_covip, potrebbe gentilmente fornirci qualche dettaglio ultreriore?

Sarebbe molto utile se potesse formirci un estratto del file /var/globaleaks/globaleaks.log


#3


Eccolo. non mi sembra che segnala l’errore. ti ringrazio
Nicola


#4


#5

Grazie! abbiamo identificato la causa;

Trattasi della mancanza di un template nel pacchetto rilasciato.

Procediamo subito al rilascio di una versione 3.5.7 che risolvera’ il problema.

cordialmente,

Giovanni Pellerano


#6

Grazie a voi per la disponibilità e la tempestività.
Nicola


#7

@nicola_covip: Ecco prova ad aggiornare alla versione 3.5.7 appena rilasciata. Vedrai che tutto sara’ nuovamente funzionante.

La piattaforma e’ gia usata pubblicamente o siete ancora in fase di predisposizione?

Ti lascio un po di riferimenti per risorse che possono tornarti utili:

  • https://slack.hermescenter.org qui puoi raggiungere me, il mio team e un gran numero di professionisti che stanno lavorando su globaleaks.
  • https://whistleblowing.it/: qui puoi trovare un progetto da noi realizzato in collaborazione con transparency international italia con risorse gratuite (piattaforma inclusa) per tutte le pubbliche amministrazioni italiane

#8

Installata. tutto Ok.
Stiamo ancora in predisposizione. ma a breve dovremmo metterla in produzione.
grazie ancora.
buon lavoro
Nicola